﻿/*============================================
lineメニュー
============================================*/
#lnavi {  
	margin:10px 0 18px 0;  
	padding:0;  
}  

#lnavi table {
	margin: 0 4px;
	width: 960px;
	height: 76px
}

#lnavi tr {
	text-align: center;
}

#lnavi td {
	width: 136px;
}

#lnavi td a {
	display: block;
	width: 100%;
	line-height: 76px;
	text-align: center;
	font-size: 12p;
	line-height: 16px;
	text-decoration:none;
}

/*============================================
メインメニュー　トップページ用
============================================*/
#menu_index {
  float: left;
  margin: 0 20px 20px 0 ;
	text-align:left;
}

/*============================================
コンテンツ
============================================*/
#topimg {
	width: 960px:
	margin:10px 0 10px 0;
	border: solid 1px #ccc;
}

#content_index {
    margin: 0 0 0 0;
    padding: 0;
    float: right;
}

#index_topic {
	width: 480px;
	margin : 0 20px 40px 0;
	padding: 10px;
	text-align:left;
  background-image: url(../img/bg.gif);
  background-repeat:repeat;
	font-size: 14px;
	float: left;
}

#index_side {
	width: 250px;
	float: right;
}

#index_new {
	width: 238px;
	margin: 0 0 10px 0;
	padding: 5px;
	background-color: #fff;
	border: 1px dotted #0c3;
	font-size: 12px;
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#index_new a {
	font-size: 12px;
}

.fb_box {
	margin-bottom: 40px;
	background-color: #fff;
}

.index_topictitle {
	font-weight: bold;
}

.index_date {
	font-size: 12px;
}

.index_topicphoto {
	margin: 5px 5px 5px 10px;
	float: right;
}

.index_event {
	width: 238px;
	margin: 0 0 10px 0;
	padding: 5px;
	border: dotted 1px #09f;
	text-align: left;
	background-color: #fff;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.andmore {
	text-align: right;
}
